.ticker-container {
  height: 60px;
  width: 100%;
  text-align: center;
  position: relative;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 1);
  color: white;
  /*background-color: white;
	color: black;*/
  margin-bottom: 15px;
  font-size: 20px;
}
.ticker-container .ticker-caption {
  height: 50%;
  width: 100%;
  background-color: #ec0b43;
  display: table;
  position: absolute;
  color: white;
  z-index: 1;
}
.ticker-container .ticker-caption p {
  height: inherit;
  width: inherit;
  display: table-cell;
  vertical-align: middle;
  font-weight: bold;
}
.ticker-container ul {
  list-style: none;
  padding: 0;
  height: auto;
}
.ticker-container ul div {
  overflow: hidden;
  position: absolute;
  z-index: 0;
  display: inline;
  min-width: 100%;
  left: 0;
  height: 50%;
  transition: 0.25s ease-in-out;
}
.ticker-container ul div.ticker-active {
  top: 30px;
}
.ticker-container ul div.not-active {
  top: 60px;
}
.ticker-container ul div.remove {
  top: 0;
}
.ticker-container ul div li {
  padding: 5px 0;
}
.ticker-container {
  height: 30px;
  text-align: left;
}
.ticker-container .ticker-caption {
  height: 100%;
  width: 175px;
  background: url("<?php echo IMGPATH; ?>ticker-caption-bg.png");
}
.ticker-container .ticker-caption p {
  text-align: left;
  padding-left: 7px;
}
.ticker-container ul {
  margin-left: 170px;
  height: 100%;
}
.ticker-container ul div {
  height: 100%;
  left: 170px;
}
.ticker-container ul div.ticker-active {
  top: 0;
}
.ticker-container ul div.not-active {
  top: 30px;
}
.ticker-container ul div.remove {
  top: -30px;
}

/*@media (min-width: 768px) {
  .ticker-container {
    margin-bottom: 10px;
  }
}*/

@media (min-width: 992px) {
  /*
  .ticker-container {
    margin-bottom: 20px;
  }
*/
}
